body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
a					{	text-decoration: none;	color: #003399;}
a:hover				{	text-decoration: underline;}
a:visited {  color: #990066}
.sm {  font-size: 10px}
.mid {  font-size: 11px}
.lg {  font-size: 14px; font-weight: bold}
footer a {	color: #FFFFFF; text-decoration: none;}
footer a:hover, a:active, a:focus  {	text-decoration: none;}